Calimero.CMS 'id' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 27690
Class: Input Validation Error
CVE: CVE-2008-0749
Remote: Yes
Local: No
Published: Feb 08 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Psiczn is credited with the discovery of this vulnerability.
Vulnerable: Calimero.CMS Calimero.CMS 3.3
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus